/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/********************************************************************************************/
/* générique */
/********************************************************************************************/
body{overflow-x: hidden;} /* Empêche l'apparition de l'ascenseur horizontal causée par les effets de mouvement vers la droite ou la gauche d'Elementor */
.clearBoth{clear:both !important;height:0px !important; overflow: hidden !important;border:none !important;padding:0 !important;margin:0 !important;}

/********************************************************************************************/
/* elementor */
/********************************************************************************************/
.elementor-text-editor a{text-decoration: underline !important;color:inherit  !important;}
.elementor-text-editor a:hover, .elementor-text-editor a:focus{text-decoration: underline dotted !important;color:inherit  !important;}
.elementor-text-editor p:last-child {margin-bottom:0px;}

.elementor-widget-text-editor a{text-decoration: underline !important;color:inherit  !important;}
.elementor-widget-text-editor a:hover, .elementor-widget-text-editor a:focus{text-decoration: underline dotted !important;color:inherit  !important;}
.elementor-widget-text-editor p:last-child {margin-bottom:0px;}

.elementor-tab-content a{text-decoration: underline !important;color:inherit  !important;}
.elementor-tab-content a:hover, .elementor-tab-content a:focus{text-decoration: underline dotted !important;color:inherit  !important;}
.elementor-tab-content p:last-child {margin-bottom:0px;}

/* widget "contenu de la publication" */
.elementor-widget-theme-post-content a{text-decoration: underline !important;color:inherit  !important;}
.elementor-widget-theme-post-content a:hover, .elementor-widget-theme-post-content a:focus{text-decoration: underline dotted !important;color:inherit  !important;}
.elementor-widget-theme-post-content p:last-child {margin-bottom:0px;}

/* elementor button : ajout d'un effet au survol */
.elementor-button {position: relative;}
.elementor-button::after {display: block;position: absolute;transition: 1s;content: '';height: 1px;bottom: 0;left: 50%;right: 50%;background: #DCC097;}
.elementor-button:hover::after {left: 0;right: 0;}

/********************************************************************************************/
/* thème */
/********************************************************************************************/

/********************************************************************************************/
/* plugins */
/********************************************************************************************/

/* plugin x */
/* ---------------------------------- */


/********************************************************************************************/
/* PRINT */
/********************************************************************************************/
/*
@media print {
}
*/
